Bug 840167 - [abrt] spicebird-0.7.1-5.fc17: Process /usr/lib64/spicebird-beta-0.7.1/spicebird-bin was killed by signal 11 (SIGSEGV)
[abrt] spicebird-0.7.1-5.fc17: Process /usr/lib64/spicebird-beta-0.7.1/spiceb...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: spicebird (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:5d8748bae57096cde0547471adb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 22:48 EDT by David Dreggors
Modified: 2013-08-01 06:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:58:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.79 KB, text/plain)
2012-07-13 22:48 EDT, David Dreggors
no flags Details
File: maps (56.60 KB, text/plain)
2012-07-13 22:48 EDT, David Dreggors
no flags Details
File: dso_list (11.58 KB, text/plain)
2012-07-13 22:48 EDT, David Dreggors
no flags Details
File: build_ids (4.92 KB, text/plain)
2012-07-13 22:48 EDT, David Dreggors
no flags Details

  None (edit)
Description David Dreggors 2012-07-13 22:48:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/lib64/spicebird-beta-0.7.1/spicebird-bin
comment:        Opened Spicebird via Activities->Applications->Spicebird. Left Thunderbird selected in import screen, pressed next and it crashed.
crash_function: nsProfileLock::FatalSignalHandler
executable:     /usr/lib64/spicebird-beta-0.7.1/spicebird-bin
kernel:         3.4.4-5.fc17.x86_64
pid:            10287
pwd:            /home/ddreggors
time:           Fri 13 Jul 2012 10:24:21 PM EDT
uid:            1000
username:       ddreggors
var_log_messages: Jul 13 22:24:22 mobile-tek abrt[10302]: Saved core dump of pid 10287 (/usr/lib64/spicebird-beta-0.7.1/spicebird-bin) to /var/spool/abrt/ccpp-2012-07-13-22:24:21-10287 (84168704 bytes)
xsession_errors: 

backtrace:      Text file, 60202 bytes
build_ids:      Text file, 5043 bytes
dso_list:       Text file, 11854 bytes
maps:           Text file, 57957 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ddreggors/2

core_backtrace:
:73777e822e00ca152ffca281ab0ace0cb498ec48 0xeebb raise libpthread.so.0 -
:e6ba4f846494149721288d718f3e73148a3ebcf0 0x4dbfd - [exe] -

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:HOSTNAME=*********
:XDG_SESSION_ID=2
:GIO_LAUNCHED_DESKTOP_FILE_PID=10276
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/*********/keyring-7dKh6h/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:LIBRARY_PATH=/usr/lib64/spicebird-beta-0.7.1:/usr/lib64/spicebird-beta-0.7.1/components:/usr/lib64/spicebird-beta-0.7.1
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/run/user/*********/keyring-7dKh6h
:QTDIR=/usr/lib64/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib64/qt-3.3/include
:MOZILLA_FIVE_HOME=/usr/lib64/spicebird-beta-0.7.1
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:MRE_HOME=/usr/lib64/spicebird-beta-0.7.1
:USER=*********
:LD_LIBRARY_PATH=/usr/lib64/spicebird-beta-0.7.1:/usr/lib64/spicebird-beta-0.7.1/plugins:/usr/lib64/spicebird-beta-0.7.1
:SSH_AUTH_SOCK=/run/user/*********/keyring-7dKh6h/ssh
:GNOME_DISABLE_CRASH_DIALOG=1
:LIBPATH=/usr/lib64/spicebird-beta-0.7.1:/usr/lib64/spicebird-beta-0.7.1
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1035,unix/unix:/tmp/.ICE-unix/1035
:USERNAME=*********
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/synovel-spicebird.desktop
:ADDON_PATH=/usr/lib64/spicebird-beta-0.7.1
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/*********/.local/bin:/home/*********/bin
:MAIL=/var/spool/mail/*********
:QT_IM_MODULE=xim
:PWD=/home/*********
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1029
:GDM_LANG=en_US.utf8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=3
:HOME=/home/*********
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/spicebird-beta-0.7.1:/usr/lib64/spicebird-beta-0.7.1
:LOGNAME=*********
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hJTC3Jdf86,guid=819d7b21ca4026eb08eb7fc500000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/spicebird-beta-0.7.1:/usr/lib64/spicebird-beta-0.7.1
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/*********
:XAUTHORITY=/var/run/gdm/auth-for-*********-vnXwG3/database
:_=/usr/lib64/spicebird-beta-0.7.1/spicebird-bin
:MOZ_LAUNCHED_CHILD=1
:XRE_IMPORT_PROFILES=1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28905                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28905                28905                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ddreggors/.xsession-errors
:pos:	1412200
:flags:	0102002
:2:/home/ddreggors/.xsession-errors
:pos:	1412200
:flags:	0102002
:3:socket:[3782873]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:/home/ddreggors/.spicebird/ijnke3on.default/.parentlock
:pos:	0
:flags:	0100001
:6:/dev/urandom
:pos:	0
:flags:	0100000
:7:pipe:[3782879]
:pos:	0
:flags:	04000
:8:/dev/urandom
:pos:	0
:flags:	0100000
:9:pipe:[3782878]
:pos:	0
:flags:	04000
:10:pipe:[3782878]
:pos:	0
:flags:	04001
:11:/home/ddreggors/.spicebird/ijnke3on.default/XPC.mfasl
:pos:	1355576
:flags:	0100001
:12:/usr/lib64/spicebird-beta-0.7.1/chrome/en-US.jar
:pos:	400013
:flags:	0100000
:13:pipe:[3782879]
:pos:	0
:flags:	04001
:14:socket:[3782881]
:pos:	0
:flags:	02004002
:15:anon_inode:inotify
:pos:	0
:flags:	04000
:16:/usr/lib64/spicebird-beta-0.7.1/chrome/classic.jar
:pos:	846178
:flags:	0100000
:17:/usr/lib64/spicebird-beta-0.7.1/chrome/toolkit.jar
:pos:	493112
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: cd06f1a0-1047-4411-a6cc-bea5b535b9ec
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5187.56
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II P650 Dual-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 3698
:System Swap: 2047
:Vendor: Hewlett-Packard
:System: HP Pavilion g6 Notebook PC 0593110000204610000620100
:Form factor: Notebook
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4156:5783) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4156:5783) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:38674:4156:5783) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4130:38401:4156:5783) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4332:21001:4156:5783) pci, None, MISC, N/A
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4156:5783) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4156:5783) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6164:21392:4156:5686) pci, rt2800pci, NETWORK, N/A
:(4098:17285:4156:5783) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4156:5783) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4156:5783) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4156:5783) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4156:5783) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38671:4156:5783) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4156:5783) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4156:5783) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4156:5783) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33078:4156:5783) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4130:38404:4156:5783) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4156:5783) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 121319966 114350606 113136372 30367744 29894397 29894397
:/dev/sda2 /boot ext4 1024 1024 508644 398736 373136 128016 127655 127655
:
Comment 1 David Dreggors 2012-07-13 22:48:48 EDT
Created attachment 598200 [details]
File: backtrace
Comment 2 David Dreggors 2012-07-13 22:48:50 EDT
Created attachment 598201 [details]
File: maps
Comment 3 David Dreggors 2012-07-13 22:48:51 EDT
Created attachment 598202 [details]
File: dso_list
Comment 4 David Dreggors 2012-07-13 22:48:52 EDT
Created attachment 598203 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 23:26:25 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 06:58:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.